@charset 'utf8';
/**
 * モーダル：TVCM動画再生.
 * html/user_data/packages/default/css/modal-movie.css
 */

/**
 * モーダル内コンテンツ領域.
 */
#modal_Dmovie {
	background-color: rgb(255, 255, 255);
	padding: 24px;
}

/**
 * Youtube再生領域.
 */
#modal_Dmovie .youtube {
	margin: 15px 0;
}

/**
 * 商品情報.
 */
#modal_Dmovie dl.product-info {
	display: table;
	width: 100.0%;
}
#modal_Dmovie dl.product-info:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
#modal_Dmovie dl.product-info dt,
#modal_Dmovie dl.product-info dd {
	display: table-cell;
	height: 48px;
	line-height: 48px;
	vertical-align: middle;
}
#modal_Dmovie dl.product-info dt {
	font-size: smaller;
	text-align: left;
}
#modal_Dmovie dl.product-info dd {
	text-align: right;
	width: 180.0px;
}
#modal_Dmovie dl.product-info dd img {
	vertical-align: middle;
	zoom: .75;
}

/**
 * 閉じるボタン.
 */
#modal_Dmovie .btn-modal-movie-close {
	background-color: #d3d3d3;
	color: #333;
	border: 1.0px solid #a3a3a3;
	border-radius: 4.0px;
}
#modal_Dmovie .btn-modal-movie-close:hover {
	opacity: 0.8;
}

/**
 * 透過レイヤー.
 */
.my-movie-layer {
	background-color: rgba(255, 255, 255, 0.0);
	display: block;
	height: auto;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 0;
	z-index: 998;
}
